<template>
  <i-frame :src="url + token" />
</template>
<script>
import iFrame from "@/components/iFrame/index";
import { getToken } from "@/utils/auth";
export default {
  name: "Swagger",
  components: { iFrame },
  created(){
    this.token = getToken()
  },
  data() {
    return {
      token: '',
      url: BASE_URL + "/swagger-ui/index.html?access_token="
    };
  },
};
</script>
